
Build and Source Control - Feature #1886

implement a unit testing framework

10/31/2012 04:46 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 1887: research unit testing frameworks and make an appropriate selection Closed

Feature # 1888: integrate the framework into the build Closed

History

#1 - 11/16/2016 01:16 PM - Greg Shah

- Target version deleted (24)

#2 - 06/09/2023 09:06 AM - Greg Shah

- Status changed from New to Closed
